# Hammelig - One time shared
This is Dockerised selfhosted hammelig with traefik

[See Hammelig repository](https://github.com/HemmeligOrg/Hemmelig.app)

## Install
```bash
cp .env.sample .env
# Modify variable in .env in .env

# create volumes directories
mkdir -p data/hemmelig database
touch database/hammelig.db

# set permissions (Node user has UID 1000 within the container)
chown 1000:1000 data/hemmelig database

docker-compose up

# Change password of admin with web app
```
